<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 09.02.2020
 
require "connect.php"; 

$us_id = $_POST['agent_id'];     
$dok_id = $_POST['kontr_id'];              
$tov_id = $_POST['tovar_id'];              
$tov_nomi = $_POST['tovar_nomi'];              
$soni = $_POST['soni'];              
$narxi = $_POST['narxi'];              
$qaysi = $_POST['qaysi'];              
$vaqti = $_POST['vaqti'];              
$z_raqam = $_POST['z_raqam'];            
$Id = $_POST['Id'];              

$arr = preg_split("/[_,\- ]+/", $z_raqam);

mysqli_set_charset($conn,"utf8");

$mysql_qry = "INSERT INTO zakazlar (agent_id,kontr_id,tovar_id,tovar_nomi,soni,narxi,narx_turi,vaqti,zakaz_raqam, zakaz_int) VALUES ('$us_id','$dok_id','$tov_id','$tov_nomi','$soni','$narxi','$qaysi','$vaqti','$z_raqam','$arr[0]')";

if($conn->query($mysql_qry) == TRUE){
	echo $Id;
} else {
	echo 'no';
}

$conn->close();
?>
